/* =============================================================================================================== */
/* MAIN STYLES */
/* =============================================================================================================== */

body {
	background: #444444;
	text-align: center;
}

h1 {
	margin: 0px;
	padding: 0px;
}

#wrapper {
	width: 885px;
	margin: 0 auto;
}

/* =============================================================================================================== */
/* HEADER & AD STYLES */
/* =============================================================================================================== */

#header-wrapper {
	width: 100%;
	margin-bottom: 18px;
    border-bottom: solid 1px #4F4F4F;
}
#header-wrapper:after {
    display: block;
    content: '';
	clear: both;
}

.header-image {
	float: left;
}

.header-title {
	float: left;
}

.header-social {
	float: right;
	padding-top: 0px;
	margin-right: -7px;
}

#ad-wrapper {
	float: left;
	width: 160px;
	height: 600px;
	margin-bottom: 35px;
}


/* =============================================================================================================== */
/* GAME & SECTION STYLES */
/* =============================================================================================================== */

#game-wrapper {
	float: right;
	width: 680px;
}

.game {
	width: 100%;
	padding-bottom: 45px;
}

.game-instructions {
	padding: 7px 0px 12px 0px;
}

.section {
    background:#555555;
	width: 100%;
	margin-bottom: 45px;
	overflow: auto;
}

.section-header {
    margin: 8px;
    padding: 7px 0;
}

.section-body {
	padding: 12px;
    text-align: left;
}

.sub-section {
	width: 100%;
	margin-bottom: 45px;
}

.sub-section img {
	border-width: 1px;
	border-color: #888888;
}

.play-more-wrapper {
	float: left;
	width: 33%;
	height: 195px;
}

.play-more-image {
	width: 196px;
    margin: 0 auto;
}

.play-more-image a img{
	width: 196px;
    height: 147px;
	border-radius: 3px;
}

.play-more-title {
	width: 196px;
    margin: 0 auto;
	text-align: center;
}

.play-more-desc {
	overflow: auto;
}

/* =============================================================================================================== */
/* VIDEO STYLES */
/* =============================================================================================================== */

.video-wrapper {
	float: left;
	width: 50%;
	height: 315px;
	margin-bottom: 25px;
}

.video-title {
	width: 100%;
	margin-bottom: 7px;
	font-weight: bold;
	font-size: 16px;
	text-align: center;
}

.video-player-wrapper {
	width: 100%;
	text-align: center;
}

.video-player {
	width: 360px;
	height: 270px;
	object-fit: fill;
}

/* =============================================================================================================== */
/* FOOTER STYLES */
/* =============================================================================================================== */

.footer-main {

}

.footer-top {
	padding-bottom: 50px;
}

.footer-bottom {
	display: inline-block;
    height: 50px;
}

.footer-bottom-tracker {
    float: left;
    width: 54px;
}

.footer-bottom-links {
	float: left;
    text-align: left;
}

.footer-bottom-links a {
	color:#AAAAAA;
	font-size: 10px;
}
